<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.PasswordField?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.Pane?>

<Pane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="400.0" prefWidth="600.0" style="-fx-background-color: C5DCDE;" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="sample.Controller">
   <children>
      <ImageView fitHeight="400.0" fitWidth="600.0">
         <image>
            <Image url="@ikone/pozadina.jpg" />
         </image>
      </ImageView>
      <Label fx:id="usernameLabel" layoutX="270.0" layoutY="100.0" opacity="0.7" text="Username:" />
      <Label fx:id="passwordLabel" layoutX="270.0" layoutY="150.0" opacity="0.7" text="Password:" />
      <TextField fx:id="usernameField" layoutX="350.0" layoutY="96.0" prefHeight="26.0" prefWidth="200.0" />
      <PasswordField fx:id="passwordField" layoutX="350.0" layoutY="146.0" prefHeight="26.0" prefWidth="200.0" />
      <Button fx:id="loginButton" layoutX="350.0" layoutY="192.0" mnemonicParsing="false" onAction="#loginButton" opacity="0.7" style="-fx-background-color: #B39374;" text="Login" textFill="WHITE" />
      <Button fx:id="loginStudentButton" layoutX="418.0" layoutY="192.0" mnemonicParsing="false" onAction="#loginAsStudentButton" opacity="0.7" style="-fx-background-color: #B39374;" text="Login as student" textFill="WHITE" />
      <ImageView fitHeight="150.0" fitWidth="200.0" layoutX="34.0" layoutY="81.0" pickOnBounds="true" preserveRatio="true" />
      <ImageView fitHeight="176.0" fitWidth="219.0" layoutX="58.0" layoutY="81.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@ikone/FE_logo.png" />
         </image>
      </ImageView>
   </children>
</Pane>
